Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: Pierre Abbat <[email-masked]>
Date: Thu, 27 Feb 2003 23:38:28 +0100

On Thursday 27 February 2003 21:30, Jordan DeLong wrote:
> But "mi djica lo mikce" is true under different circumstances than
> "mi djica <any> mikce". It's clearer if you translate to english;
> the first: There is a doctor (some doctors) that I need. The
> second: I need any doctor(s).

Are you trying to say "n'importe quel"? I think the way to say this is "lo <x> 
mikce", where "<x>" is some discursive in UI, though I'm not sure which.

phma

-- 
.i toljundi do .ibabo mi'afra tu'a do
.ibabo damba do .ibabo do jinga
.icu'u la ma'atman.